PHP Manual
Prev |  | Next

# HttpInflateStream::flush

(no version information, might be only in CVS)

HttpInflateStream::flush -- Flush inflate stream

## Description

publicstring HttpInflateStream::flush ( [string data] )

Flushes the inflate stream.

> Note: Flushing usually has no effect on inflate streams.

## Parameters

data

  More data to inflate

## Return Values

Returns some inflated data as string on success or FALSE on failure.

Prev | Home | Next
HttpInflateStream::update | Up | HttpInflateStream::finish